@import "./variables.scss";

// .border-text {
//     text-shadow: 1px 0 0 #C02AFF, -1px 0 0 #C02AFF, 0 1px 0 #C02AFF, 0 -1px 0 #C02AFF, 1px 1px #C02AFF, -1px -1px 0 #C02AFF, 1px -1px 0 #C02AFF, -1px 1px 0 #C02AFF;
// }

// NEW LAYOUT
// .border-text {
//     text-shadow: 1px 0 0 #00ffff, -1px 0 0 #00ffff, 0 1px 0 #00ffff, 0 -1px 0 #00ffff, 1px 1px #00ffff, -1px -1px 0 #00ffff, 1px -1px 0 #00ffff, -1px 1px 0 #00ffff;
// }
// NEW LAYOUT

.border-text.white {
    text-shadow: 1px 0 0 #FFFFFF, -1px 0 0 #FFFFFF, 0 1px 0 #FFFFFF, 0 -1px 0 #FFFFFF, 1px 1px #FFFFFF, -1px -1px 0 #FFFFFF, 1px -1px 0 #FFFFFF, -1px 1px 0 #FFFFFF;
}

.border-text.blue {
    text-shadow: 1px 0 0 #00bcd4, -1px 0 0 #00bcd4, 0 1px 0 #00bcd4, 0 -1px 0 #00bcd4, 1px 1px #00bcd4, -1px -1px 0 #00bcd4, 1px -1px 0 #00bcd4, -1px 1px 0 #00bcd4;
}